<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ATSApplicationFontsPath</key>
	<string>.</string>
	<key>BuildMachineOSBuild</key>
	<string>15G31</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array/>
	<key>CFBundleExecutable</key>
	<string>XronoBeat</string>
	<key>CFBundleGetInfoString</key>
	<string>1.0.0, Copyright 2018 Dynamic Tonality</string>
	<key>CFBundleIconFile</key>
	<string>XronoBeat.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.dynamictonality.xronobeat</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleLongVersionString</key>
	<string>XronoBeat 1.0.0, Copyright 2018 Dynamic Tonality</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0.0</string>
	<key>CFBundleSignature</key>
	<string>max2</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1.0.0</string>
	<key>CGDisableCoalescedUpdates</key>
	<true/>
	<key>CSResourcesFileMapped</key>
	<false/>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>8C1002</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>11E52</string>
	<key>DTSDKName</key>
	<string>macosx10.7</string>
	<key>DTXcode</key>
	<string>0821</string>
	<key>DTXcodeBuild</key>
	<string>8C1002</string>
	<key>LSArchitecturePriority</key>
	<array>
		<string>i386</string>
		<string>x86_64</string>
	</array>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>SUPublicDSAKeyFile</key>
	<string>sparkle_dsa_pub.pem</string>
</dict>
</plist>
